MVC2 .NET 4.0

Sep 23, 2010 at 4:49 PM

I can't seem to get this working with MVC 2 compiled to .NET 4.0.

Is .NET 4.0 supported?

Coordinator
Sep 23, 2010 at 8:05 PM

Yes .NET 4.0 is support.  What problem are you experiencing?